Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sitegpt.ai/api/v2/chatbots \ --header 'Authorization: Bearer <token>'
{ "ok": true, "data": { "chatbots": [ { "id": "chatbot-id", "name": "Example chatbot", "createdAt": "2026-05-13T00:00:00.000Z" } ], "pagination": { "limit": 20, "hasNextPage": false, "nextCursor": null } }, "meta": { "requestId": "request-id" } }
List chatbots accessible to the authenticated user.
Required scope: chatbots:read.
chatbots:read
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful SiteGPT API v2 response.
Show child attributes
Was this page helpful?